/*
Theme Name: FSDriving Child
Theme URI: http://fsdriving.themerex.net/
Description: Fast and Safe Driving School Drop - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: http://themerex.net/
Template: fsdriving
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: fsdriving
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.search_wrap.search_style_normal.search_mobile.inited {
    display: none;
}



.mailto .wpb_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}


/********************************/
.wpcf7 .columns_wrap {
    letter-spacing: normal;
}
form .contact_us.sc_form.columns_wrap .column-1_2 {
	width: 49%;
	padding-right: 15px;
}
/********************/
aside p {
	font-size: 0.8em;
	line-height: 19px;
	color: #afa999;
}
.scheme_dark.footer_wrap aside a {
	color: #afa999;
}
.footer_wrap .column-1_4, .footer_wrap .column-1_4:last-child {
    width: 25%;
}
.footer_copyright_wrap {
	display: none;
}
.textwidget .social_item {
	margin-right: 15px;
}
/*************************/
.porencima {
	position: relative;
	z-index: 15000;
}

.elige_oficina {
	text-align: left;
    font-size: 1.5em;
    font-family: Open Sans, sans-serif;
    color: #282d33;
    width: 187px;
    padding-left: 15px;
}
.elige_oficina .icon-down,
.elige_oficina .icon-up {
	padding-left: 10px;
}



.lista_oficinas {
	height: 0;
	text-align: left;
	list-style-type: none;
	position: absolute;
    background-color: #1d1d22;
    padding: 5px 0px 0 20px;
	text-transform: uppercase;
	width: 205px;
}
.lista_oficinas ul {
	list-style-type: none;
	padding: 0;
}
.lista_oficinas li {
    margin: 10px 0px 10px 20px;
}
.lista_ofis_cerrada {
	display: none;
}
.lista_ofis_abierta {
	display: block;
}

.ofis_villalba {
	height: 0;
	margin-bottom: 0px;
}
.ofis_villalba li {
	margin-left: 20px;
}
.ofis_villalba_cerrado {
	display: none;
}
.ofis_villalba_abierto {
	display: block;
}

.scheme_default .lista_oficinas li a:hover,
li.villalba:hover{
	color: #f6b416;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.villalba .sc_icon_type_fontawesome {
	margin-left: 10px;
    font-size: 1.3em;
}

/************************/
#barra_redes {
    position: fixed;
    top: 25%;
    right: 0;
    z-index: 10;
    background: transparent;
    font-size: 2.5rem;
}
#barra_redes li {
    padding: 5px 10px 10px 10px;
    list-style: none;
    border-radius: 5px 0 0 5px;
    margin: 5px 0;
}
#barra_redes li:nth-child(1) {
    background: rgba(111, 142, 207, 1);
    background: -moz-linear-gradient(top, rgba(111, 142, 207, 1) 0%, rgba(44, 74, 133, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(111, 142, 207, 1)), color-stop(100%, rgba(44, 74, 133, 1)));
    background: -webkit-linear-gradient(top, rgba(111, 142, 207, 1) 0%, rgba(44, 74, 133, 1) 100%);
    background: -o-linear-gradient(top, rgba(111, 142, 207, 1) 0%, rgba(44, 74, 133, 1) 100%);
    background: -ms-linear-gradient(top, rgba(111, 142, 207, 1) 0%, rgba(44, 74, 133, 1) 100%);
    background: linear-gradient(to bottom, rgba(111, 142, 207, 1) 0%, rgba(44, 74, 133, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f8ecf', endColorstr='#2c4a85', GradientType=0 );
}
#barra_redes li:nth-child(2) {
    background: rgba(143, 119, 208, 1);
    background: -moz-linear-gradient(top, rgba(143, 119, 208, 1) 0%, rgba(198, 49, 131, 1) 50%, rgba(249, 122, 43, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(143, 119, 208, 1)), color-stop(50%, rgba(198, 49, 131, 1)), color-stop(100%, rgba(249, 122, 43, 1)));
    background: -webkit-linear-gradient(top, rgba(143, 119, 208, 1) 0%, rgba(198, 49, 131, 1) 50%, rgba(249, 122, 43, 1) 100%);
    background: -o-linear-gradient(top, rgba(143, 119, 208, 1) 0%, rgba(198, 49, 131, 1) 50%, rgba(249, 122, 43, 1) 100%);
    background: -ms-linear-gradient(top, rgba(143, 119, 208, 1) 0%, rgba(198, 49, 131, 1) 50%, rgba(249, 122, 43, 1) 100%);
    background: linear-gradient(to bottom, rgba(143, 119, 208, 1) 0%, rgba(198, 49, 131, 1) 50%, rgba(249, 122, 43, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f77d0', endColorstr='#f97a2b', GradientType=0 );
}
.scheme_default #barra_redes i {
    color: #fff;
    font-size: 0.7em;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/*************************/
.contiene_carrusel {
    overflow: hidden;
}
.carrusel {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  width: 2340px;/* 390px de ancho de cada contenedor * 6 contenedores */
  left: 0px;
}
.contenedor {
    background: #fff;
    color: #000;
    border-radius: 5px;
    padding: 20px;
    width: 340px;
    font-size: 0.9em;
    margin-left: 5px;
    margin-right: 5px;
}
.nombre {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  padding-bottom: 15px;
}
.nombre div {
    margin-right: 5px;
}



div.scheme_dark form.wpcf7-form .contact_us input[type="email"],
div.scheme_dark form.wpcf7-form .contact_us input[type="text"],
div.scheme_dark .sc_form .sc_form_field input[type="text"],
div.scheme_dark .sc_form .sc_form_field input[type="password"],
div.scheme_dark .sc_form .sc_form_field input[type="email"],
div.scheme_dark .sc_form .sc_form_field input[type="number"],
div.scheme_dark .sc_form .sc_form_field input[type="tel"],
div.scheme_dark .sc_form .sc_form_field input[type="search"],
div.scheme_dark .sc_form .sc_form_field textarea,
div.scheme_dark textarea {
    border-color: #fff;
    background-color: #fff;
}

footer.scheme_dark.footer_wrap {
    background-color: #06467b;
}

.parrafo_form p {
    margin-bottom: 0.1em;
}
.form_ofis form{
    margin-top: 1em;
}
.form_ofis form p{
    margin-bottom: 1.8em;
}
.form_ofis input[type="text"],
.form_ofis input[type="url"],
.form_ofis input[type="number"],
.form_ofis input[type="email"],
.form_ofis input[type="tel"],
.form_ofis input[type="password"],
.form_ofis input[type="search"],
.form_ofis select,
.form_ofis textarea,
.form_ofis textarea.wp-editor-area {
    padding: 1em 1.4em; 
}
.whatsapp {
    color: #48dd54;
    font-size: 1.2em;
}

.scheme_default .las_oficinas h6 a {
    color: #f6b416;
}

.fot_con_borde img {
    border: 2px solid #06467b;
}



.scheme_default .permisoporpuntos h2 {
    color: #ffdd00;
    font-weight: normal;
    padding-bottom: 15px;
}

.bordesamarillos img {
    border: 3px solid #f6b416;
    border-radius: 5px;
}
.central img {
    max-width: calc(100% - 6px);
}

.vc_row .vc_separator.miseparator {
    margin: 1em 0 !important;
}

.fotomoto.sc_action_bordered .sc_action_content {
    padding-bottom: 5em;
}

    
.altocomun {
    height: 7em;
}

.boton_1 .sc_button_hover_roll_down:not(.sc_button_icon_top ) .sc_button_icon i {
    position: relative !important;
    top: 19px !important;
}


    .scheme_default .azulon h2 {
         color: #0167bc;
         text-shadow: rgba(0, 0, 0, 0.2) 2px 1px;
    }
    .scheme_dark.sc_layouts_row_type_narrow .sc_layouts_item_details_line2 {
        color: #0167bc !important;
        background: #f5e319 !important;
        padding: 3px;
    }
    .scheme_default .lista_oficinas li,
    .scheme_default .lista_oficinas li a {
        color: #ffffff;
    }
    
@media (max-width: 2662px) {
    .oficinascabecera {
        width: 28.333333%;
    }
    .contactocabecera {
        width: 38.333333%;
    }
}
@media (max-width: 1439px) {
    .contenedor {
        width: 285px;
    }
    .altocomun {
        height: 9em;
    }
}
@media (max-width: 1262px) {
    .contenedor {
        width: 255px;
    }
    .lista_oficinas {
        /*margin-top: 0em;
        margin-bottom: 1.8em;*/
    }
    .lista_oficinas li {
        font-size: 14px;
        letter-spacing: 0;
        line-height: 2.071em;
    }
    .fotomoto.sc_action_bordered .sc_action_content {
        padding-bottom: 2em;
    }
}
@media (max-width: 1135px) {
    .carrusel {
        width: 2700px;
    }
    .contenedor {
        width: 272px;
    }
}@media (max-width: 1023px) {
    .contenedor {
        width: 400px;
    }
    .footer_wrap aside.column-1_4, .footer_wrap aside.column-1_4:last-child {
        width: 50%;
    }
}
@media (max-width: 959px) {
    .contenedor {
        width: 306px;
    }
    .fotomoto.sc_action_bordered .sc_action_content {
        padding-bottom: 4em;
    }
    .titulocabecera.vc_col-sm-3 {
        width: 51% !important;
    }
        .titulocabecera .vc_column_container > .vc_column-inner {
            padding-left: 0;  
        }
        .titulocabecera h2.sc_item_title.sc_item_title_style_default:not(.sc_item_title_tag){
            font-size: 25px;
        }
    .oficinascabecera {
        width: 25.333333%;
    }
        .elige_oficina {
            font-size: 1.3em;
        }
    .contactocabecera {
        width: 43.333333%;
    }
    .vc_column_container .titulocabecera .vc_column-inner {
        padding: 0;
    }
    .rrss_barra {
        display: none;
    }
    .contactocabecera.vc_column_container > .vc_column-inner {
        padding-left: 10px;
        padding-right: 10px;
    }

    .central .aire {
        margin-bottom: 15px;
    }
    .central .wpb_single_image.vc_align_left {
        text-align: center;
    }

    .altocomun {
        height: 6em;
    }

    .servonline {
        display: inline-flex;
        float: none;
    }


    .logocabecera.vc_col-sm-1 {
        width: 13.333333%;
    }
    .las_oficinas .vc_col-sm-3 {
        display: inline-block;
        float: none;
    }

    .boton_1 .sc_button_size_large.sc_button_icon_right.sc_button_hover_roll_down {
        font-size: 1.2em;
        padding: 7px 60px 7px 8px !important;
    }
    .boton_1 .sc_button_hover_roll_down:not(.sc_button_icon_top ) .sc_button_icon i {
        top: 7px !important;
    }
}


@media (max-width: 777px) {
    #rev_slider_1_1_forcefullwidth,
    .separador_azul {
       display: none;
   }
}


@media (max-width: 767px) {
    .menu_mobile_fullscreen.menu_mobile .socials_mobile {
        display: none;
    }

    .fsds_header.fsds_menu .vc_column-inner .wpb_wrapper {
        padding: 0;
    }
    .sc_layouts_row_type_normal .sc_layouts_iconed_text .sc_layouts_item_icon {
        font-size: 2.5em !important;
    }
    .fsds_header.fsds_menu {
        position: absolute;
        top: 90px !important;
        right: 50px;
        z-index: 1500000000;
    }
    .fsds_header.fsds_logo.porencima {
        width: 100%;
    }
    .mailto .wpb_wrapper{
        display: block;
    }
    .mailto.sc_layouts_column .sc_layouts_item {
        display: block;
    }
    .mailto .sc_layouts_item + .sc_layouts_item,
    .sc_layouts_row_type_narrow .mailto .sc_layouts_item {
        margin: 5px 0;
    }
    .correos_cabecera .sc_layouts_column_icons_position_left.vacia {
        display: none !important;
    }
    .sc_layouts_row_type_narrow .mailto .sc_layouts_item .sc_layouts_iconed_text,
    .sc_layouts_row_type_narrow .mailto .sc_layouts_item .sc_layouts_iconed_text span {
        width: 100%;
    }
    .fsds_header.fsds_logo.porencima {
        padding-top: 0;
    }

    .fsds_header.fsds_logo {
        margin: 0;
        width: 100%;
    }
    .fsds_header.fsds_logo .wpb_wrapper {
        padding: 0 0.5em !important;
    }

    .logocabecera.sc_layouts_column {
        width: 60px !important;
    }
    .fsds_header.fsds_logo .logocabecera .wpb_wrapper {
        padding: 0 !important;
    }
    .vc_column_container .logocabecera .vc_column-inner {
        padding: 0;
    }
    .logocabecera .logo_image {
        height: 50px;
        width: 50px;
    }
    .titulocabecera.vc_col-sm-3 {
        width: 82% !important;
    }
    .fsds_header.fsds_logo .titulocabecera .wpb_wrapper{
        padding: 0 !important;
    }
    .oficinascabecera{
        width: 100%;
        position: relative;
        z-index: 2;
    }
    .vc_column_container .oficinascabecera .vc_column-inner {
        padding: 0;
    }
    .fsds_header.fsds_logo .oficinascabecera .wpb_wrapper{
        padding: 0;
    }
    .fsds_header.fsds_logo .oficinascabecera .wpb_wrapper .elige_oficina{
        padding-left: 55px;
    }
    .contactocabecera {
        position: relative;
        z-index: 1;
    }



    .col_centrar .centrar {
        text-align: center !important;
    }
    .col_centrar .centrar .center_img,
    .col_centrar .centrar .vc_custom_heading {
        text-align: center !important;
    }
    .centrar .trx_addons_list_success_circled li {
        display: inline-block;
        padding: 2px 25px 0 0;
    }


    .pidenos_la_luna .sc_action_bordered .sc_action_content {
        padding-bottom: 3em;
    }
    .vc_row.pidenos_la_luna .vc_separator {
        margin: 1em 0 !important;
    }
    .pidenos_lis .vc_empty_space {
        display: none;
    }
    .pidenos_la_luna .sc_item_button {
        text-align: center;
                margin-top: 1em;
    }
    .gama .vc_col-sm-3 {
        display: inline-block;
    }
    .quenosconozcas {
        margin: 2em 0 !important;
    }
    .quenosconozcas .vc_column-inner {
        padding: 0;
    }

    .bordesamarillos .sc_layouts_column_icons_position_left {
        margin-bottom: 15px;
    }
    .bordesamarillos.central,
    .bordesamarillos.ultima {
        margin-top: 0px !important;
    }
    .central .vc_col-sm-3 {
        width: 100% !important;
    }
    .permisos_motos .vc_col-sm-6 .sc_layouts_column_icons_position_left {
        width: 50%;
        display: inline-block;
    }
    .desaparece {
        display: none;
    }


    .miflex {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex; 
        align-items: center;
        background-color: #6182ce;
        padding:0.5em 0;
    }
    .miflex_1 {
        width: 20%;
    }
    .miflex_2 {
        width: 80%;
    }
    .iguala .vc_column-inner {
        padding: 0 !important;
    }
    .iguala.abajo {
        margin-top: 2.5em;
    }
    .menos_margen ..vc_custom_1747985667670 {
        margin-top: 0px !important;
    }


    .col_recuperacion {
        margin-top: 3em;
    }
    .capaflex_child.vc_col-sm-3 {
        width: 100% !important;
    }
    
    .altocomun {
        height: auto;
    }
    .fondoazul .vc_column-inner {
        margin: 15px !important;
    }
    .footer_wrap .columns_wrap:not(.columns_fluid) > [class*="column-"] {
        width: 100%;
    }
    #text-6 {
        display: none;
    }
}

@media (max-width: 480px) {
    .titulocabecera.vc_col-sm-3 {
        width: 60% !important;
    }
    .titulocabecera h2.sc_item_title.sc_item_title_style_default:not(.sc_item_title_tag) {
        font-size: 22px;
    }
    .sc_layouts_row_type_normal .contactocabecera .sc_layouts_iconed_text .sc_layouts_item_icon {
        line-height: 0;
    }
    .sc_layouts_row_type_normal .contactocabecera .sc_layouts_iconed_text .sc_layouts_item_icon {
        font-size: 1.5em !important;
    }
    .fsds_header.fsds_menu {
        width: 25% !important;
    }
    .elige_oficina {
        font-size: 18px;
        padding: 20px 0 !important;
        margin-left: 58px;
    }
    .fsds_header.fsds_logo .oficinascabecera .wpb_wrapper {
        padding: 0 1em 0em 0.5em !important;
    }


    .contactocabecera .vc_column-inner,
    .contactocabecera .vc_column-inner .wpb_wrapper{
        padding: 0;
    }
    .contactocabecera .vc_column-inner .wpb_wrapper .sc_layouts_iconed_text {
        margin: 0 1.5em 0 0;
    }
    .scheme_default .sc_layouts_row_type_normal .contactocabecera .sc_layouts_iconed_text .sc_layouts_item_details {
        border: 0;
        padding: 0 0 0 10px;
        margin: 0;
        border-radius: 0;
    }
    .sc_layouts_row_type_normal .contactocabecera .sc_layouts_iconed_text .sc_layouts_item_details::before {
        content: none;
    }
    .sc_layouts_row_type_normal .contactocabecera .sc_layouts_iconed_text .icon-phone-call:before{
        font-size: 14px;
    }
    .sc_layouts_row_type_normal .sc_layouts_iconed_text .sc_layouts_item_details:after {
        left:0;
    }

    .content_wrap {
        width: 90% !important;
    }
    .servonline.vc_col-sm-3 {
        width: 100% !important;
    }

    .las_oficinas .vc_col-sm-3 {
        display: block;
        width: 100% !important;
    }

    .permisoporpuntos .vc_custom_1747298090705 {
        padding: 0 15px !important;
    }

}




@media (max-width: 479px) {
    form .contact_us.sc_form.columns_wrap .column-1_2 {
        width: 100%;
    }
    .sc_layouts_logo img {
        max-height: 50px !important;
    }
}
@media (max-width: 355px) {
    .fsds_header.fsds_menu {
        top: 110px !important;
    }
}